View Issue Details

IDProjectCategoryView StatusLast Update
0004787SUMoRefactoringpublic2018-04-15 11:44
ReporterTM123Assigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.6.2Fixed in Version5.6.2 
Summary0004787: Wrong productname for Clear Folder by Softwareb├╝ro Krekeler
DescriptionFor Clearfolder you show the wrong product name.
Instead of the product name "Clear Folder" SUMo shows the file description.

Here is the official download link:
http://www.officemanager.de/downloads/clearfolder/
and here the files
http://www.officemanager.de/downloads/clearfolder/clearfolder.zip
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-29 10:15 TM123 New Issue
2018-03-29 20:50 Kyle_Katarn Assigned To => Kyle_Katarn
2018-03-29 20:50 Kyle_Katarn Status new => acknowledged
2018-03-29 20:50 Kyle_Katarn Target Version => 5.6
2018-03-30 19:49 Kyle_Katarn Target Version 5.6 => 5.6.1
2018-04-04 20:35 Kyle_Katarn Target Version 5.6.1 => 5.6.2
2018-04-15 11:44 Kyle_Katarn Status acknowledged => resolved
2018-04-15 11:44 Kyle_Katarn Resolution open => fixed
2018-04-15 11:44 Kyle_Katarn Fixed in Version => 5.6.2